## emacs-posframe 1.1.7

=== debian/changelog ===
emacs-posframe (1.1.7-3) unstable; urgency=medium

  * fix d/watch
  * source only upload

 -- Thomas Koch <thomas@koch.ro>  Thu, 14 Apr 2022 20:58:42 +0300

emacs-posframe (1.1.7-2) unstable; urgency=medium

  * Correct Copyright holder to FSF.

 -- Thomas Koch <thomas@koch.ro>  Tue, 05 Apr 2022 21:37:50 +0300

emacs-posframe (1.1.7-1) unstable; urgency=medium

  * Initial release. Closes: #1007158.

 -- Thomas Koch <thomas@koch.ro>  Fri, 11 Mar 2022 19:28:07 +0200
