=== debian/control ===
Source: emacs-posframe
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Thomas Koch <thomas@koch.ro>
Build-Depends: debhelper-compat (= 13),
 dh-elpa
Standards-Version: 4.6.0.1
Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-posframe
Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-posframe.git
Homepage: https://github.com/tumashu/posframe
Rules-Requires-Root: no

Package: elpa-posframe
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: Emacs library to Pop a frame at point
 Posframe can pop up a frame at point, this *posframe* is a
 child-frame connected to its root window's buffer.
