## emacs-posframe 1.4.2

=== debian/changelog ===
emacs-posframe (1.4.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * source only upload to enable migration (Closes: #1060413)

 -- Paul Gevers <elbrus@debian.org>  Wed, 10 Jan 2024 21:54:50 +0100

emacs-posframe (1.4.2-1) unstable; urgency=medium

  * New upstream version 1.4.2.
  * Update copyright years.
  * Drop boilerplate copyright paragraph.
  * Update section from lisp to editors.
  * Add upstream metadata.
  * Bump Standards-Version. No changes required.

 -- Raúl Benencia <rul@debian.org>  Fri, 08 Dec 2023 08:05:57 -0800
