=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: emacs-posframe
-Section: lisp
+Section: editors
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
-Uploaders: Thomas Koch <thomas@koch.ro>
+Uploaders: Raúl Benencia <rul@debian.org>
 Build-Depends: debhelper-compat (= 13),
  dh-elpa
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-posframe
 Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-posframe.git
 Homepage: https://github.com/tumashu/posframe
