## emacs-posframe 1.4.4

=== debian/changelog ===
emacs-posframe (1.4.4-1) unstable; urgency=medium

  * New upstream version 1.4.4
  * Set upstream metadata fields: Bug-Submit.
  * Update Standards-Version to 4.7.0; no change needed
  * Update d/gbp.conf to match current practice
  * Add myself to Uploaders
  * Add Upstream-Contact in d/copyright

 -- Xiyue Deng <manphiz@gmail.com>  Mon, 25 Nov 2024 22:54:37 -0800

emacs-posframe (1.4.2-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 19:51:17 +0900
