=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: editors
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
-Uploaders: Raúl Benencia <rul@debian.org>
+Uploaders: Raúl Benencia <rul@debian.org>,
+ Xiyue Deng <manphiz@gmail.com>,
 Build-Depends: debhelper-compat (= 13),
  dh-elpa
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-posframe
 Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-posframe.git
 Homepage: https://github.com/tumashu/posframe
