=== debian/watch ===
version=4
opts="filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/posframe-$1.tar.gz/" \
    https://github.com/tumashu/posframe/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
