## emacs-posframe 1.5.0

=== debian/changelog ===
emacs-posframe (1.5.0-1) unstable; urgency=medium

  * New upstream release
  * Drop `Rules-Requires-Root: no'
    - This has been the default since dpkg 1.22.13.
  * Update Standards-Version to 4.7.2; no change needed
  * Install all *.el files in d/elpa
  * Migrate d/watch to version 5 format

 -- Xiyue Deng <manphiz@gmail.com>  Thu, 04 Dec 2025 20:03:00 -0800
