=== debian/control ===
--- 
+++ 
@@ -6,11 +6,10 @@
  Xiyue Deng <manphiz@gmail.com>,
 Build-Depends: debhelper-compat (= 13),
  dh-elpa
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-posframe
 Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-posframe.git
 Homepage: https://github.com/tumashu/posframe
-Rules-Requires-Root: no
 
 Package: elpa-posframe
 Architecture: all
