## emacs-posframe 1.5.1

=== debian/changelog ===
emacs-posframe (1.5.1-1) unstable; urgency=medium

  * New upstream release
  * Update d/gbp.conf
    - Add import-orig settings.
    - Use upstream/%(version)s as upstream-tag.
  * Update Standards-Version to 4.7.3; no change needed
  * Drop `Priority: optional'; now default

 -- Xiyue Deng <manphiz@gmail.com>  Fri, 30 Jan 2026 23:01:41 -0800
