=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: emacs-posframe
 Section: editors
-Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Raúl Benencia <rul@debian.org>,
  Xiyue Deng <manphiz@gmail.com>,
 Build-Depends: debhelper-compat (= 13),
  dh-elpa
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-posframe
 Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-posframe.git
 Homepage: https://github.com/tumashu/posframe
